sha256: 29943d083bddde2d11d854abc1ae5851912c0885c193e2e39d3f912d99aa39f0
real_size: null
zip_size: 375650308
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep78/open_data_millesime_2026-02-a_dep78_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep78/open_data_millesime_2026-02-a_dep78_pgdump_metadata.yml
